Bug 815012 - Displays 2003-2011 as the copyright on the install screens.
Displays 2003-2011 as the copyright on the install screens.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 01:27 EDT by TR Bentley
Modified: 2012-05-07 00:15 EDT (History)
4 users (show)

See Also:
Fixed In Version: fedora-logos-17.0.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 00:15:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TR Bentley 2012-04-22 01:27:51 EDT
Description of problem:
Displays 2003-2011 as the copyright on the install screens.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2012-05-01 15:11:58 EDT
fedora-logos-17.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fedora-logos-17.0.1-1.fc17
Comment 2 Fedora Update System 2012-05-02 16:31:36 EDT
Package fedora-logos-17.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-logos-17.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7064/fedora-logos-17.0.1-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-07 00:15:24 EDT
fedora-logos-17.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.